<div class="declaration-container">
  <h1>Privacy Policy</h1>
  <p>Data Protection Policy as of February 2019</p>
  <h2>I. Person Responsible for Data Processing (Data Controller)</h2>
  <p>
    The person responsible within the meaning of the General Data Protection
    Regulation and other national data protection laws of the member states as
    well as other data protection regulations is:
  </p>
  <p>Pascal Richter</p>
  <p>
    Building: 2353 Informatikzentrum E1<br />Room: 4227<br />Ahornstr. 55<br />52074
    Aachen
  </p>
  <p>Phone: +49 241 80 21244<br />Email: pascal.richter@rwth-aachen.de</p>
  <h2>II. Data Processing &#8211; General Information</h2>
  <h3>1. Scope of the processing of personal data</h3>
  <p>
    RWTH Aachen University processes personal data of visitors of the site only
    insofar as this is necessary to provide a functional website as well as our
    contents and services. The collection and processing of the personal data of
    our users take place only with the user's consent. An exception applies in
    those cases where prior consent cannot be obtained for practical reasons and
    the processing of the data is permitted by law.
  </p>
  <h3>2. Legal basis for the processing of personal data</h3>
  <p>
    Insofar as RWTH Aachen University obtains the consent of the data subject
    for the processing of personal data, Art. 6 para. 1 lit. a of the EU General
    Data Protection Regulation (GDPR) serves as a legal basis.
  </p>
  <p>
    In the processing of personal data necessary for the performance of a
    contract to which the data subject is a party, Art. 6 para. 1 lit. b GDPR
    serves as a legal basis. This also applies to processing operations required
    to carry out pre-contractual activities.
  </p>
  <p>
    As far as the processing of personal data is required for the fulfilment of
    responsibilities which are carried out in the public interest or in the
    exercise of official authority, Art. 6 para. 1 lit. e GDPR serves as a legal
    basis for this processing.
  </p>
  <h3>3. Deletion of Data and Duration of Storage</h3>
  <p>
    The personal data of the data subject will be deleted or blocked as soon as
    the purpose of storage ceases to exist. Furthermore, data may be stored if
    this is required by the European or national legislator in EU regulations,
    laws or other provisions to which the controller is subject. The data will
    also be blocked or deleted if a storage period prescribed by the
    aforementioned regulations expires, unless there is a need for further
    storage of the data for the conclusion or fulfillment of a contract.
  </p>
  <h2>III. Provision of the website and generation of log files</h2>
  <h3>1. Description and scope of data processing</h3>
  <p>
    Each time our website is accessed, the RWTH Aachen University system may
    collect automated data and information from the computer system of the
    user's computer.
  </p>
  <p>In this process, the following data may be collected:</p>
  <ol>
    <li>Information on the browser and version used</li>
    <li>Information on the operating system of the user</li>
    <li>The internet service provider of the user</li>
    <li>The IP address of the user</li>
    <li>Date and time of access</li>
    <li>
      Websites from which the user's system is led to the RWTH Aachen University
      website
    </li>
    <li>Information on websites visited and files opened</li>
  </ol>
  <p>
    The data is stored in the log files of the University's system. This data is
    not stored together with other personal data of the user.
  </p>
  <h3>2. Legal basis for data processing</h3>
  <p>
    The legal basis for the temporary storage of data and log files is Art. 6
    para. 1 lit. f GDPR.
  </p>
  <h3>3. Purpose of data processing</h3>
  <p>
    Temporary storage of the IP address through the system is necessary to
    deliver the website to the user&#8217;s computer. To this end, the
    user&#8217;s IP address must be stored for the duration of the session.
  </p>
  <p>
    The data is used for the purpose of optimizing the website and ensuring the
    safety of information technology systems. The data is not evaluated for
    marketing purposes in this context.
  </p>
  <h3>4. Duration of storage</h3>
  <p>
    The data will be deleted as soon as it is no longer necessary for carrying
    out the purpose of its collection. Typically, data is deleted seven days
    after its storage at the latest. It is possible that the data is stored for
    a longer period. In this case, the user's IP address is deleted or
    anonymized, so that the client accessing the website can no longer be
    identified.
  </p>
  <h3>5. Possibility of Objection and Remedy</h3>
  <p>
    The collection of data for the purpose of providing the website and the
    storage of data in log files is absolutely necessary for the operation of
    the website. Consequently, there is no possibility of objection on the part
    of the user.
  </p>
  <h2>IV. Use of cookies</h2>
  <h3>1. Description and scope of data processing</h3>
  <p>
    The RWTH Aachen University website uses cookies. Cookies are text files that
    are saved in the user's web browser or stored by the web browser on the
    user's computer system. When a user visits our website, a cookie may be
    stored in the user's operating system. This cookie contains a specific
    string of characters that enables a unique identification of the browser
    when the website is accessed again.
  </p>
  <p>Cookies store and transmit the following data:</p>
  <ul>
    <li>Anonymized IDs to identify the logged-in editors of the website</li>
    <li>Declaration of consent to the use of external services</li>
  </ul>
  <h3>2. Legal basis for data processing</h3>
  <p>
    The legal basis for the processing of personal data using cookies is Art. 6
    para. 1 lit. e GDPR. For the processing of the user's consent in the context
    of the storage of cookies, the legal basis is Art. 6 para. 1 lit. a GDPR.
  </p>
  <h3>3. Purpose of data processing</h3>
  <p>
    RWTH Aachen University only uses cookies on its website to identify editors
    logged in to the website and to temporarily store the user's consent to the
    invocation of external services such as Google Maps.
  </p>
  <h3>4. Duration of storage, possibility of objection and remedy</h3>
  <p>
    Cookies are stored on the user's computer and transmitted to our site. For
    this reason, as a user, you have full control over the use of cookies. You
    can deactivate or restrict the transmission of cookies by changing the
    settings of your web browser. Cookies already stored on your computer can be
    deleted at any time. This can be done automatically as well. If cookies have
    been deactivated for the RWTH Aachen University website, it may no longer be
    possible to use all functions of the website.
  </p>
  <h2>V. Mailing lists</h2>
  <h3>1. Description and scope of data processing</h3>
  <p>
    The RWTH Aachen University website gives you the opportunity to subscribe to
    a number of free-of-charge mailing lists. When registering, the data as
    entered into the input form is transmitted to RWTH Aachen University. This
    data is:
  </p>
  <ol>
    <li>Your email address</li>
    <li>Your name (optional)</li>
    <li>Password (freely selectable)</li>
    <li>Language preference</li>
  </ol>
  <p>
    When registering, you are asked whether or not you agree to your data being
    processed.
  </p>
  <p>
    Data collected in the registration process will not be passed on to third
    parties. The data will be used exclusively for sending out emails.
  </p>
  <h3>2. Legal basis for data processing</h3>
  <p>
    The legal basis for the processing of data once a user has registered for
    one or more mailing lists is, as long as the user's consent has been given,
    Art. 6 para. 1 lit. a GDPR.
  </p>
  <h3>3. Purpose of the data processing</h3>
  <p>
    The purpose of collecting the user's email address is to be able to send
    them emails as requested.
  </p>
  <h3>4. Duration of storage</h3>
  <p>
    The data will be deleted as soon as it is no longer needed to achieve the
    purpose of its collection. The data of the user are stored as long as they
    remain subscribed to the mailing list.
  </p>
  <h3>5. Possibility of Objection and Remedy</h3>
  <p>
    The user can cancel the subscription to the mailing list at any time. Each
    email sent out contains a link to unsubscribe from the mailing list.
    Furthermore, each user will be sent a monthly email reminding them of their
    membership. This email contains links to unsubscribe from the list or edit
    one's membership settings.
  </p>
  <h2>VI. Contact Form and Email Contact</h2>
  <h3>1. Description and scope of data processing</h3>
  <p>
    There is a feedback form on the RWTH Aachen University website which can be
    used to electronically contact the University. Should a user use this
    feature, the data entered in the form will be transmitted and stored. These
    data are:
  </p>
  <ol>
    <li>Salutation</li>
    <li>Name</li>
    <li>Address (optional)</li>
    <li>Email address</li>
    <li>Phone (optional)</li>
  </ol>
  <p>
    Furthermore, different forms for various registration and contact purposes
    may be used, which request data from the user for purposes specific to the
    respective occasion.
  </p>
  <p>
    The user's consent for the processing of data is obtained in the
    transmission process, and reference is made to this privacy policy.
  </p>
  <p>
    Alternatively, the user can contact us via the email address provided. In
    this case, the user's personal data as transmitted by email will be stored.
  </p>
  <p>
    This data is not shared with third parties in this context. The data will be
    used exclusively to process the conversation.
  </p>
  <h3>2. Legal basis for data processing</h3>
  <p>
    After the user has given their consent to their data being processed, Art. 6
    para. 1 lit. a GDPR serves as a legal basis for the processing of data.
  </p>
  <p>
    The legal basis for the processing of data transmitted via email is Art. 6
    para. 1 lit. f GDPR.
  </p>
  <h3>3. Purpose of data processing</h3>
  <p>
    The personal data from the input form are processed solely for the purpose
    of processing the user's request. In the event of the user contacting us by
    email, this also constitutes the required legitimate interest in the
    processing of the data.
  </p>
  <p>
    The other personal data processed during the transmission process serve to
    prevent misuse of the contact form and to ensure the security of the
    University's information technology systems.
  </p>
  <h3>4. Duration of storage</h3>
  <p>
    The data will be deleted as soon as it is no longer needed to achieve the
    purpose of its collection. For the personal data entered into the input form
    and those that were sent by email, this is the case when the respective
    conversation with the user has been concluded. The conversation is
    considered concluded once it can be established from the situation that the
    subject matter in question has been fully clarified.
  </p>
  <h3>5. Possibility of objection and remedy</h3>
  <p>
    At any time the user has the opportunity to revoke their consent to the
    processing of their personal data. When the user contacts RWTH Aachen
    University by email, they can object to the storage of their personal data
    at any time. In this case, however, the conversation cannot be continued.
  </p>
  <p>
    To revoke your consent to the data being processed and/or to object against
    data storage, please use the following email address:
    <a class="email" href="mailto:info@rwth-aachen.de">info@rwth-aachen.de</a>.
  </p>
  <p>
    In this case, all personal data stored in the context of the user's
    contacting RWTH Aachen University will be deleted.
  </p>
  <h2>VII. Google Maps</h2>
  <p>
    The RWTH Aachen University Navigator application available on the RWTH
    Aachen University website is able to represent geographical information in
    order to assist users with contacting and visiting the University. The
    navigator is based on the Google Maps API as provided by Google Ireland
    Limited, Google Building Gordon House, 4 Barrow St, Dublin, D04 E5W5,
    Irland. By using the map service, it is possible for Google to detect your
    IP address as well the language and other settings of your Web browser.
  </p>
  <p>
    The geographical locations requested from within the Navigator menu are
    directly transmitted to the service. When the site is accessed with a
    GPS-capable device, the geographical location of the user may be transmitted
    as well. Google is not provided with any other personal data.
  </p>
  <p>
    Google makes use of cookies. Information on the processing of data and its
    purposes are available and can be requested at
    <a
      href="https://policies.google.com/privacy"
      class="external"
      target="_blank"
      >Google</a
    >.
  </p>
  <p>
    When invoking the Navigator, you will be asked for your consent to using the
    service under the above conditions. You can withdraw this declaration of
    consent at any time.
  </p>
  <h2>VIII. YouTube</h2>
  <p>
    The RWTH Aachen University website uses plugins from the Google-operated
    YouTube site. Operator of the site is YouTube, LLC, 901 Cherry Ave., San
    Bruno, CA 94066, USA.
  </p>
  <p>
    When you visit one of our pages equipped with a YouTube plugin, a connection
    to YouTube's serves is being established. The YouTube server receives
    information on which of our web pages you have visited.
  </p>
  <p>
    If you are signed into your YouTube account, you make it possible for
    YouTube to associate your browsing behavior directly with your personal
    profile. You can prevent this by logging out of your YouTube account.
  </p>
  <p>
    For further information on how user data is managed and processed, please
    refer to YouTube's privacy policy statement:
    <a
      href="https://policies.google.com/privacy?hl=en"
      class="external"
      target="_blank"
      >https://policies.google.com/privacy?hl=en</a
    >.
  </p>
  <h2>IX. Vimeo</h2>
  <p>
    The RWTH Aachen University Website uses plugins from the Vimeo video sharing
    platform, a service provided by Vimeo LLC, 555 West 18th Street, New York,
    New York 10011.
  </p>
  <p>
    If you visit one of our web pages featuring a Vimeo plugin, a connection to
    the Vimeo server is established. The server receives information about which
    of our web pages you have visited.
  </p>
  <p>
    If you are logged in to your Vimeo account, you make it possible for Vimeo
    to tie your web browsing behavior directly to your personal profile. You can
    prevent this by logging out of your Vimeo account.
  </p>
  <p>
    For further information on how Vimeo manages user data, please refer to
    Vimeo's data protection declaration at
    <a href="https://vimeo.com/privacy" target="_blank" class="external"
      >https://vimeo.com/privacy</a
    >.
  </p>
  <h2>X. StepMap</h2>
  <p>
    Some pages of our website use embedded maps provided by the Stepmap.com
    platform (StepMap GmbH, Romy-Schneider-Straße 6, 13599 Berlin). If you visit
    one of our web pages in which HTML code from stepmap.com is embedded, your
    browser connects to the servers of stepmap.com. Stepmap uses an export code
    so that contents of the HTML code are directly transmitted to your browser,
    which processes this code on the web page.
  </p>
  <p>
    By means of the embedded map, StepMap receives the following browser-based
    data:
  </p>
  <ol>
    <li>IP address</li>
    <li>Time and date of the request</li>
    <li>Time zone difference to Greenwich Mean Time (GMT)</li>
    <li>Content of the request</li>
    <li>Status of access</li>
    <li>Data volume transmitted</li>
    <li>Retrieving website</li>
    <li>Browser type</li>
    <li>Operating system</li>
    <li>Browser software language</li>
  </ol>
  <p>
    For information on what data are collected by StepMap and to what purpose,
    please refer to StepMap's data protection declaration at
    <a
      href="https://www.stepmap.de/privacy.html"
      target="_blank"
      class="external"
      >https://www.stepmap.de/privacy.html</a
    >
  </p>
  <h2 id="disclaimer">XI. Rights of the data subject</h2>
  <p>
    If any of your personal data is being processed, you are considered a data
    subject according to the GDPR. Thus, you have the following rights vis-a-vis
    the person responsible:
  </p>
  <h3>1. Right to information</h3>
  <p>
    You can ask the responsible person to confirm whether your personal data is
    or will be processed by RWTH Aachen University.
  </p>
  <p>
    If your data is being processed, you can request the following information
    from the person responsible:
  </p>
  <ol>
    <li>the purposes for which the personal data is processed;</li>
    <li>the type/categories of personal data being processed;</li>
    <li>
      the recipients or categories of recipients to whom the personal data have
      been and/or will be disclosed
    </li>
    <li>
      the planned duration of storage of your personal data or, if specific
      information in this regard cannot be provided, criteria that determine the
      storage period;
    </li>
    <li>
      the existence of a right to rectification or deletion of personal data
      concerning you as a user, a right to limitation of processing by the
      controller, or a right to object to such processing;
    </li>
    <li>the existence of a right of appeal to a supervisory authority;</li>
    <li>
      any available information on the source of the data if the personal data
      is not collected from the data subject;
    </li>
    <li>
      the existence of automated decision-making including profiling in
      accordance with Art. 22 para. 1 and 4 GDPR and &#8211; at least in these
      cases &#8211; meaningful information on the logic involved and the scope
      and intended effects of such processing for the data subject.
    </li>
  </ol>
  <p>
    You have the right to request information as to whether the personal data
    concerning you is transferred to a third country or to an international
    organization. In this context, you may request to be informed of the
    appropriate guarantees pursuant to Art. 46 GDPR in connection with the
    transmission.
  </p>
  <p>
    This right to information may be restricted in so far as it is expected to
    make the realization of research and statistical purposes impossible or
    severely limits it, and this restriction is necessary for the fulfillment of
    the research or statistical purpose.
  </p>
  <h3>2. Right to demand correction</h3>
  <p>
    You have a right of rectification and/or completion vis-à-vis the person
    responsible if the personal data processed concerning you are incorrect or
    incomplete. The person responsible shall make the correction without delay.
  </p>
  <p>
    This right to information may be restricted in so far as it is expected to
    make the realization of research and statistical purposes impossible or
    severely limits it, and this restriction is necessary for the fulfillment of
    the research or statistical purpose.
  </p>
  <h3>3. Right to limitation of processing</h3>
  <p>
    Under the following conditions, you may request that the processing of
    personal data concerning you shall be restricted:
  </p>
  <ol>
    <li>
      if you dispute the accuracy of the personal data relating to you for a
      period that enables the data controller to verify the accuracy of the
      personal data;
    </li>
    <li>
      the processing is unlawful and you refuse to delete the personal data and
      instead request that the use of the personal data be restricted;
    </li>
    <li>
      the data controller no longer needs the personal data for the purposes of
      the processing, but you do need them to assert, exercise or defend legal
      claims, or
    </li>
    <li>
      if you have filed an objection to the processing pursuant to Art. 21 para.
      1 GDPR and it has not yet been determined whether the legitimate reasons
      of the person responsible outweigh your reasons.
    </li>
  </ol>
  <p>
    If the processing of personal data relating to you has been restricted, such
    data may only be processed &#8211; aside from being stored &#8211; with your
    consent or for the purpose of asserting, exercising or defending rights or
    protecting the rights of another natural or legal person or on grounds of an
    important public interest of the Union or a Member State.
  </p>
  <p>
    If the processing restriction has been restricted according to the above
    conditions, you will be informed by the person responsible before the
    restriction is lifted.
  </p>
  <p>
    This right to information may be restricted in so far as it is expected to
    make the realization of research and statistical purposes impossible or
    severely limits it, and this restriction is necessary for the fulfillment of
    the research or statistical purpose.
  </p>
  <h3>4. Right to deletion</h3>
  <h4>a) Duty to delete</h4>
  <p>
    You may request the data controller to delete the personal data relating to
    you without delay, and the controller is obliged to delete this data without
    delay if one of the following reasons applies:
  </p>
  <ol>
    <li>
      The personal data relating to you are no longer necessary for the purposes
      for which they were collected or otherwise processed.
    </li>
    <li>
      You revoke your consent, on which the processing was based pursuant to
      Art. 6 para. 1 lit. a or Art. 9 para. 2 lit. a GDPR, and there is no other
      legal basis for the processing.
    </li>
    <li>
      You file an objection against the processing pursuant to Art. 21 para. 1
      GDPR, and there are no overriding legitimate reasons for the processing,
      or you file an objection against the processing pursuant to Art. 21 para.
      2 GDPR.
    </li>
    <li>The personal data concerning you have been processed unlawfully.</li>
    <li>
      The deletion of personal data relating to you is necessary to fulfill a
      legal obligation under Union law or the law of the Member States to which
      the data controller is subject.
    </li>
    <li>
      The personal data relating to you have been collected in relation to
      information society services offered pursuant to Art. 8 para. 1 GDPR.
    </li>
  </ol>
  <h4>b) Information to third parties</h4>
  <p>
    If the data controller has made the personal data concerning you public and
    is obliged to delete it pursuant to Art. 17 para. 1 GDPR, he or she shall
    take appropriate measures, including technical ones, and taking into account
    the available technology and the implementation costs, to inform those who
    are responsible for processing the personal data that you as the data
    subject have requested the deletion of all links to this personal data or of
    copies or replications of this personal data.
  </p>
  <h4>c) Exceptions</h4>
  <p>
    The right to cancellation does not exist insofar as the processing is
    necessary
  </p>
  <ol>
    <li>to exercise the right to freedom of expression and information;</li>
    <li>
      for the performance of a legal obligation required for processing under
      the law of the Union or of the Member States to which the controller is
      subject, or for the performance of a task in the public interest or in the
      exercise of official authority conferred on the controller;
    </li>
    <li>
      for reasons of public interest in the field of public health pursuant to
      Art. 9 para. 2 lit. h and i and Art. 9 para. 3 GDPR;
    </li>
    <li>
      for archiving purposes in the public interest, scientific or historical
      research purposes or for statistical purposes pursuant to Art. 89 para. 1
      GDPR, insofar as the law referred to under a) is likely to make it
      impossible or seriously impair the attainment of the objectives of such
      processing, or
    </li>
    <li>to assert, exercise or defend legal claims.</li>
  </ol>
  <h3>5. Right to information</h3>
  <p>
    If you have exercised your right to have the data controller correct, delete
    or limit the processing, he or she is obliged to inform all recipients to
    whom the personal data relating to you have been disclosed of this
    correction, deletion or restriction on processing, unless this proves
    impossible or would involve a disproportionate effort.
  </p>
  <p>
    You have the right, vis-à-vis the data controller, to be informed of these
    recipients.
  </p>
  <h3>6. Right to data transferability</h3>
  <p>
    You have the right to obtain the personal data concerning you that you have
    provided to the data controller in a structured, common and machine-readable
    format. In addition, you have the right to pass this data on to another data
    controller without obstruction by the data controller to whom the personal
    data was made available, provided that
  </p>
  <ol>
    <li>
      processing is based on consent pursuant to Art. 6 para. 1 lit. a GDPR or
      Art. 9 para. 2 lit. a GDPR or on a contract pursuant to Art. 6 para. 1
      lit. b GDPR and
    </li>
    <li>processing is carried out by means of automated methods.</li>
  </ol>
  <p>
    In exercising this right, you also have the right to request that the
    personal data concerning you be transferred directly from one data
    controller to another data controller, insofar as this is technically
    feasible. The freedoms and rights of other persons must not be compromised
    by this.
  </p>
  <p>
    The right to transferability shall not apply to the processing of personal
    data necessary for the performance of a task in the public interest or in
    the exercise of official authority conferred on the controller.
  </p>
  <h3>7. Right of appeal</h3>
  <p>
    You have the right to object at any time, for reasons arising from your
    particular situation, to the processing of personal data concerning you
    under Article 6 para 1 lit e or lit. f GDPR; this also applies to profiling
    activities based on these provisions.
  </p>
  <p>
    The data controller no longer processes the personal data relating to you,
    unless he or she can prove compelling reasons worthy of protection for the
    processing which outweigh your interests, rights and freedoms, or the
    processing serves to assert, exercise or defend legal claims.
  </p>
  <p>
    If the personal data concerning you are processed for direct marketing
    purposes, you have the right to object at any time to the processing of the
    personal data relating to you for the purpose of such advertising; this also
    applies to profiling, insofar as it is associated with such direct marketing
    activities.
  </p>
  <p>
    If you object to the processing for direct marketing purposes, the personal
    data concerning you are no longer to be processed for these purposes.
  </p>
  <p>
    You have the opportunity &#8211; notwithstanding Directive 2002/58/EC
    &#8211; to exercise your right of objection in connection with the use of
    Information Society services by means of automated processes using technical
    specifications.
  </p>
  <p>
    In addition you have the right, on grounds relating to your particular
    situation, to object to processing of personal data relating to you, which
    are processed for scientific or historical research purposes or statistical
    purposes pursuant to Article 89 Art. 1.
  </p>
  <p>
    This right to information may be restricted in so far as it is expected to
    make the realization of research and statistical purposes impossible or
    severely limit it, and this restriction is necessary for the fulfillment of
    the research or statistical purpose.
  </p>
  <h3>8. Right to revoke the data protection declaration of consent</h3>
  <p>
    You have the right to revoke your declaration of consent concerning data
    protection at any time. The revocation of consent shall not affect the
    legality of the processing carried out on the basis of your consent until
    revocation.
  </p>
  <h3>9. Right of appeal to a supervisory authority</h3>
  <p>
    Without prejudice to any other administrative or judicial remedy, if you
    believe that the processing of personal data relating to you infringes the
    GDPR, you have the right of appeal to a supervisory authority, in particular
    in the member state where you reside, work, or where the supposed
    infringement took place.
  </p>
  <p>
    The supervisory authority to which the complaint has been lodged shall
    inform the complainant of the status and results of the complaint, including
    the possibility of a judicial remedy under Article 78 GDPR.
  </p>
  <p>
    The competent supervisory authority for RWTH Aachen University is the
    Landesbeauftragte für Datenschutz und Informationsfreiheit NRW (State
    Commissioner for Data Protection and Freedom of Information) [<a
      class="external"
      target="_blank"
      href="https://www.ldi.nrw.de/"
      >https://www.ldi.nrw.de/</a
    >].
  </p>
  <button
    class="icon-button"
    mat-fab
    color="primary"
    (click)="goBackToLandingpage()"
  >
    <mat-icon>arrow_back</mat-icon>
  </button>
</div>
